Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:14:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rehis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rehis Bot:  Hi Rehis ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6305555963 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502631484            07:44 PM, 09th May                   mayar                   Hi Rehis ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:45 PM, 09th May                     rehis                    I didn’t receive one of my products           07:45 PM, 09th May                     rehis                    As my order is two items and you delivered only one           07:45 PM, 09th May                     rehis                    One is missing           07:45 PM, 09th May                     rehis                    You cheated           07:46 PM, 09th May                     rehis                    As in status it’s showing delivered two items           07:46 PM, 09th May                     rehis                    Can you help me for that           07:46 PM, 09th May                   mayar                   Could you please allow me 2 minutes to check your order details?           07:47 PM, 09th May                     rehis                    Ok please           07:48 PM, 09th May                     rehis                    C           07:50 PM, 09th May                     rehis                    Halo           07:55 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:58 PM, 09th May                     rehis                    Any one there           08:00 PM, 09th May                   Sohaib                   As we can see that your order has been collected successfully from the store completely if you still believe that please share with us item name has not been recived           08:01 PM, 09th May                     rehis                    6305555963           08:01 PM, 09th May                     rehis                    Kappa slippers           08:01 PM, 09th May                     rehis                             08:02 PM, 09th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:05 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           08:09 PM, 09th May                     rehis                    Time ?           08:10 PM, 09th May                   Sohaib                   We will do our the best to fix it ASAP.           08:12 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554423